Package: soprano / 2.5.0+dfsg.1-1

Metadata

Package Version Patches format
soprano 2.5.0+dfsg.1-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
01_x11_not_required.diff | (download)

cmake/modules/FindQt4.cmake | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 fix wrong check. x11 isn't required.
02_disable_usr_lib_install_rpath.diff | (download)

CMakeLists.txt | 9 0 + 9 - 0 !
1 file changed, 9 deletions(-)

 do not set install rpath to /usr/lib by default
             /usr/lib RPATH is disallowed on Debian systems
             and is a bad practice in general